/*-------------------
 green color: #006F3A
 grey color: #6F7072
--------------------*/
* {
    margin: 0;
    padding: 0;
}
html, body {
    width: 100%;
    height: 100%;
}
body {
    font-size: 90%;
    background: #6F7072;
}

p {
    margin: 0.5em 0;
    padding: 0;
}
h1, h2, h3, h4 {
    margin: 0.5em 0 0.8em 0;
}
h1 {
    color: #006F3A;
    font-size: 1.6em;
    border-bottom: 1px solid #006F3A;
}
h2 {
    color: #006F3A;
    font-size: 1.4em;
    font-weight: normal;
}
h3 {
    font-size: 1.2em;
    font-weight: bold;
}
h4 {
    font-size: 1.1em;
    font-weight: normal;
}
a {
    color: #6F7072;
    text-decoration: underline;
}
a:hover {
    font-weight: bold;
}

#wrapper {
    margin: 0 auto;
    width: 1000px;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    background: #FFF;
}
header {
    position: relative;
    height: 274px;
    background: url(../layouts/bkl/header.jpg) 0 0 no-repeat;
    /*background: url(../layouts/bkl/header.png) 0 0 no-repeat;*/
    /*background: url(../layouts/bkl/header-xmas.png) 0 0 no-repeat;*/
}
header a#logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 180px;
}
header ul.social {
    position: absolute;
    top: 25px;
    right: 30px;
    padding: 0;
    margin: 0;
    height: 30px;
    list-style: none outside none;
}
header ul.social li {
    float: left;
    margin-right: 10px;
    height: 30px;
}
header ul.social li.facebook {
    width: 25px;
    height: 25px;
    background: url(../layouts/bkl/facebook.png) 0 0 no-repeat;
}
header ul.social li.mail {
    width: 35px;
    height: 25px;
    background: url(../layouts/bkl/form.png) 0 0 no-repeat;
}
header ul.social li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
header nav {
    float: right;
    margin: 220px 40px 0 0;
}
header nav ul {
    margin: 0;
    padding: 0;
    list-style: none inside none;
}
header nav ul li {
    float: left;
    margin: 0 0 0 70px;
}
header nav ul li a {
    color: #006F3A;
    font-size: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
}
header nav ul li a:hover, header nav ul li.selected a {
    text-decoration: underline;
}
#submenu {
    float: left;
    margin: 15px 0 0 0;
    width: 200px;
    min-height: 100%;
}
#submenu ul {
    list-style: none outside none;
}
#submenu ul li {
    padding: 0;
    border-bottom: 1px solid #006F3A;
}
#submenu ul li:last-child {
    border: none;
}
#submenu ul li a {
    color: #006F3A;
    font-size: 0.9em;
    text-decoration: none;
}
#submenu ul li.selected a, #submenu ul li a:hover {
    color: #6F7072;
}
#middle {
    padding: 20px 80px 20px 80px;
    min-height: 100%;
}
#content {
    min-height: 100%;
}
.nohomepage-content {
    margin-left: 240px;
    width: 580px;
}
/*-------------------------
NEWS 
-------------------------*/
div.news.header {
    margin: 10px 0 0 0;
}
div.news.date {
    float: left;
    margin: 5px 0 10px 0;
    width: 100%;
    color: #006F3A;
    font-size: 1.25em;
    border-bottom: 1px solid #006F3A;
}
div.news.title {}
div.news.title h1 {
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    border: none;
}
div.news.content {}

/*-------------------------
EVENTS
-------------------------*/
div.event {}
div.event div.description {
    float: left;
    margin: 10px 0 0 0;
    overflow: hidden;
}
div.event div.description div.date {
    float: left;
    margin: 5px 0 10px 0;
    width: 100%;
    color: #006F3A;
    font-size: 1.25em;
    border-bottom: 1px solid #006F3A;
}
div.event div.description h1 {
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    border: none;
}
div.event div.description div.box {
    margin: 10px 0 5px 0;
    padding: 0;
    font-size: 1em;
    border: none;
    box-shadow: none;
}

/*-------------------------
GRID
-------------------------*/
.row{
    display:block;
    overflow:hidden;
    clear:both;
}

.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

*[class*="col_"]{
    margin-left: 0.83333333333333%;
    margin-right: 0.83333333333333%;
    margin-top:0.5em;
    margin-bottom:0.5em;
    float: left;
    display: block;
}
